Обсуждение

Nextend Smart Slider 2

Тема в разделе "Обсуждение инфопродуктов", создана пользователем Solitomio, 6 сен 2014.

  1. Solitomio

    Solitomio ЧКЧлен клуба

    [​IMG]
    Тема для обсуждения инфо продукта Nextend Smart Slider 2 и общения участников складчины. Тут вы можете задавать вопросы и обмениваться опытом не только касательно продукта, но и работы Smart Slider 2 в целом!

    Если у Вас есть вопросы по работе со слайдером и Вы хотите задать их в тех поддержку: сформулируйте вопрос на англ языке (если это необходимо, прикладывайте скриншоты)!
     
  2. Solitomio

    Solitomio ЧКЧлен клуба

    Вот нашла видео уроки по работе со слайдером
     
    1 человеку нравится это.
  3. lamer666

    lamer666 СкладчикСкладчик

    Вдвоем с Гуглом :) перевели вопрос об ошибке (https://skladchik.com/threads/Повтор-wp-joomla-nextend-smart-slider-2.46124/#post-3727163), чтобы задать производителю:

    Found incompatible with the plugin Types (wordpress.org/plugins/types/). When activated Types, when you try to create a dynamic slider, displays a message:
    "Parse error: syntax error, unexpected '-', expecting '{' in ... \ wp-content \ plugins \ nextend-smart-slider2-full \ plugins \ nextendslidergenerator \ posts \ posts.php (25): eval () 'd code on line 1".
    If you are using an older version of sliders - 2.3.6 - this is not happening.

    Если кто шарит в буржуйском, просьба поправьте что не так, плз.
     
  4. Solitomio

    Solitomio ЧКЧлен клуба

    Вопрос уже отправила в тех поддержку! ждем;)
     
  5. Solitomio

    Solitomio ЧКЧлен клуба

     
  6. lamer666

    lamer666 СкладчикСкладчик

    Solitomio, спасибо за оперативность! И авторам плагина - респект и уважуха! Быстренько пофиксили баг и прислали исправленный плагин, теперь ошибка не возникает. Если кто пользуется на сайте плагином Types, можно не дожидаться выхода следующего релиза слайдера, а установить из присланного архива.
     
    2 пользователям это понравилось.

Поделиться этой страницей